package org.xbib.net.scheme;

/**
 * The IRC scheme.
 *
 * @see <a href="https://www.w3.org/Addressing/draft-mirashi-url-irc-01.txt">IRC draft</a>
 */
public class IrcScheme extends HttpScheme {

    public IrcScheme() {
        super("irc", 194);
    }

    public IrcScheme(String name, int port) {
        super(name, port);
    }

}
